<!-- SUPERPOSE CAROUSEL & LOGO-->

<div style="height: 35vh; z-index: -1;" class="container-fluid carousel-img ">
  <div class="container-fluid">
    <div class="row d-flex align-items-center"></div>
  </div>
</div>

<div class="container-fluid m-2 ">
  <div class="row  " style="margin-top: 4em ;">
    <div class="col-12 d-flex justify-content-center">
      <img src="assets\img\logov2.png" alt="" class="img-fluid w-60" />
    </div>
    <div class="col-12"></div>
  </div>
</div>

<div class="container d-flex " style="margin-top: 4em ;">
  <div class="row">
    <h1 class="col-4">DECOUVREZ NOS CATEGORIES DE PLANTES</h1>

    <div class="col-4">
      <p>
        Pour la Terre et les Hommes ! On ne reste pas planté sans rien faire !
        Quand on parle de gaspillage on entend souvent « gaspillage alimentaire ». À la pépinière du soleil, nos plantes
        sont aussi concernées.
      </p>
    </div>
    <div class="col-4">
      <p>
        8% d’entre elles ne peuvent être vendues. Ce sont des plantes non-fleuries ou légèrement
        abîmées. Nous sommes, ainsi devenus, la première enseigne de jardinerie en France, à proposer des paniers de
        produits vendus à prix réduit, pour une remise
        moyenne de 30% du prix.
      </p>
    </div>
  </div>
</div>

<div class="container">
  <hr />

  <div class="row">
    <div class="col-xl-3 col-sm-6 col-12">
      <div class="card1" routerLink="/plantes-exterieur/fruitiers">
        <div class="card-content">
          <div class="card-body">
            <div class="media d-flex">
              <div class="align-self-center">
                <i class="icon-pencil primary font-large-2 float-left"></i>
              </div>
              <div class="media-body text-right">
                <h3>Arbres fruitiers et agrumes</h3>
                <a href="#">Consulter</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xl-3 col-sm-6 col-12">
      <div class="card2" routerLink="/plantes-exterieur/terre-de-bruyere">
        <div class="card-content">
          <div class="card-body">
            <div class="media d-flex">
              <div class="align-self-center">
                <i class="icon-speech warning font-large-2 float-left"></i>
              </div>
              <div class="media-body text-right">
                <h3>Plantes de terre de bruyere</h3>
                <a href="#">Consulter</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xl-3 col-sm-6 col-12">
      <div class="card4" routerLink="/plantes-exterieur/mediterannee">
        <div class="card-content">
          <div class="card-body">
            <div class="media d-flex">
              <div class="align-self-center">
                <i class="icon-graph success font-large-2 float-left"></i>
              </div>
              <div class="media-body text-right">
                <h3>Plantes méditerranéennes</h3>
                <a href="#">Consulter</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xl-3 col-sm-6 col-12">
      <div class="card3" routerLink="/plantes-exterieur/aromatiques">
        <div class="card-content">
          <div class="card-body">
            <div class="media d-flex">
              <div class="align-self-center">
                <i class="icon-pointer danger font-large-2 float-left"></i>
              </div>
              <div class="media-body text-right">
                <h3>Plantes aromatiques et comestibles</h3>
                <a href="#">Consulter</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr />
</div>

<div class="container">
  <div class="row mb-3 mt-1"><img src="../../assets/img/home1.jpg" alt="">
  </div>
  <div class="row">
    <h1>Nos conseils jardinages</h1>
  </div>

  <div class="row d-flex justify-content-between ">
    <div class="card col-4">
      <div class="card-body">
        <h3 class="card-title">CONSEILS PLANTES CLIMAT DOUX</h3>

        <p class="card-text">
          Les plantes dites méditerranéennes regroupent aussi bien des plantes originaires du bassin méditerranéen que
          des plantes venant d’autres régions ou continents. Leur point commun est d’être adaptées à des conditions
          climatiques particulières, soit des étés très chauds et des hivers restant doux. Ces plantes développent en
          effet différentes stratégies pour résister au manque d’eau : par exemple, des feuilles épaisses, coriaces ou
          de couleur argentée.
        </p>
      </div>
    </div>
    <div class="card col-4
">
      <div class="card-body">
        <h3 class="card-title">QUEL ARBRE FRUITIER CHOISIR ?</h3>

        <p class="card-text">
          À l’aide de nos spécialistes, apprenez tous les bons gestes pour la fertilisation, le traitement ou encore la
          taille des arbres fruitiers selon leur espèce et assurez-vous de belles récoltes au jardin, sur le balcon ou
          la terrasse !
          Quelle variété de cerises choisir pour son verger ? Quand tailler un pommier ou un abricotier ? Comment
          planter un citronnier en pot ?
        </p>
      </div>
    </div>
    <div class="card col-4
">
      <div class="card-body">
        <h3 class="card-title">LE RHODODENDRON PERD SES FEUILLES ?</h3>

        <p class="card-text">
          La perte de feuilles du rhododendron est généralement due à la présence du phytophthora, un champignon qui
          bouche les canaux conduisant la sève. Lorsque le rhododendron a perdu la totalité de son feuillage, une des
          solutions consiste à le brûler et à en réinstaller un nouveau. Les araignées rouges peuvent également être
          responsables : vous pouvez traiter votre arbuste avec du purin d'ortie.
        </p>
      </div>
    </div>
  </div>
  <h4></h4>
</div>
<hr />